﻿
@media screen and (max-width: 992px) {
 
    li[data-screensize="D"]
    {
        display:none;
    }
}
@media screen and (min-width: 993px) {
    li[data-screensize="M"]
    {
        display:none;
    }
    
 
}
      .menuoffset
        {
            position:absolute;
            left:100%;
            top:-20px;
            
        }

      .mainnav > li{
            background-color:yellow;
        }

 .navhcaret
 {
            border-style: dashed dashed dashed solid;
            left:auto;
            position:absolute;
            width:5px;
            height:10px;
            padding-left:3px;
            margin-left:4px;
 }
  .navvcaret
 {
            border-style: dashed dashed dashed solid;
            left:auto;
            position:absolute;
            width:5px;
            height:10px;
            padding-left:3px;
            margin-left:4px;
 }
